Subject: [saag] COSE WG Report

From: ivaylo petrov <[email-masked]>
Date: Wed, 24 Jul 2019 16:32:48 -0400

Dear all,

COSE WG will be meeting after saag meeting - on Friday from 12:20. We will
be discussing the WG drafts that are not submitted to IESG, namely:

* draft-ietf-cose-rfc8152-algs, which has no pending issues, a WGLC is
expected to be started soon
* draft-ietf-cose-rfc8152-struct, which has no pending issues, a WGLC is
expected to be started soon
* draft-ietf-cose-hash-algs, which has no pending issues, a WGLC is
expected to be started soon
* draft-ietf-cose-x509, which has no pending issues, a WGLC is expected to
be started soon
* draft-ietf-cose-webauthn-algorithms, which has no pending issues

Best regards,
- Matthew and Ivaylo
COSE Chairs